Szukaj w najczęściej zadawanych pytaniach

Czy jest możliwe uruchomienie Tac Visty 5.X.X w trybie zgodności Windows XP jeśli TAC Vista zainstalowany jest na Windows Vista, Windows 7, Server 2003/2008

Data opublikowania: 30 kwietnia 2020

TAC Vista posiada kilka pozostałych aplikacji, które działają wspólnie z Vistą. Aplikacje te nie wspierają trybu zgodności. Jeżeli występuje opisany konflikt należy:

  1. Zaktualizować Vistę do wersji 5.1.4 lub nowszej, która wspiera Windows 7.
  2. Jeśli system operacyjny jest 64-bitowy, zaktualizuj Vistę do wersji 5.1.5 lub nowszej.

Czy było to pomocne?

Co możemy zrobić, aby ulepszyć tę informację?

Nie możesz znaleźć potrzebnych informacji?

Skontaktuj się z działem obsugi klienta w celu uzyskania informacji dotyczących wsparcia technicznego, pomocy w składaniu reklamacji i nie tylko.